Subject: Re: AE HUB Question - LTK1221605063664X
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>
Date: Sun, 22 May 2016 17:45:41 +0530 (IST)

When you get error or something, then hub changes to default USA. So when you retry, make sure you choose relevant Hub. 

From: "Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, May 19, 2016 10:55:53 PM 
Subject: AE HUB Question - LTK1221605063664X 

Hello Subir Sir, 

LTK1221605063664X - I did select UK Hub and submitted, but got an error message - "No Tracking ID" has already exists. Then, I re-entered " Tracking ID not provided " and submitted successfully. But it seems like the Hub/Warehouse has changed automatically back to USA when re-entered the field - Tracking ID. 

I noticed this when it happened today again. Since it was submitted to wrong HUB, I closed it and tried to re-submit. I got the same error for tracking ID, " The Courier Didn't provide Tracking ID" already exists. So, I changed to new one and submitted, and when I checked, it was again changed to USA Hub. 

And, finally I submitted with UK HUB and closed the rest. 

So, I just want to confirm - whenever we re-entered the Tracking ID or any fields, does the HUB Change automatically back to USA? 

Thanks and Regards 
Romesh